@font-face {
    font-family: 'RobotoLight';
    src: url('../font/Roboto-Light/roboto-light-webfont.eot');
    src: url('../font/Roboto-Light/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Light/roboto-light-webfont.woff2') format('woff2'),
         url('../font/Roboto-Light/roboto-light-webfont.woff') format('woff'),
         url('../font/Roboto-Light/roboto-light-webfont.ttf') format('truetype'),
         url('../font/Roboto-Light/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoRegular';
    src: url('../font/Roboto-Regular/roboto-regular-webfont.eot');
    src: url('../font/Roboto-Regular/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Regular/roboto-regular-webfont.woff2') format('woff2'),
         url('../font/Roboto-Regular/roboto-regular-webfont.woff') format('woff'),
         url('../font/Roboto-Regular/roboto-regular-webfont.ttf') format('truetype'),
         url('../font/Roboto-Regular/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoMedium';
    src: url('../font/Roboto-Medium/roboto-medium-webfont.eot');
    src: url('../font/Roboto-Medium/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Medium/roboto-medium-webfont.woff2') format('woff2'),
         url('../font/Roboto-Medium/roboto-medium-webfont.woff') format('woff'),
         url('../font/Roboto-Medium/roboto-medium-webfont.ttf') format('truetype'),
         url('../font/Roboto-Medium/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoBold';
    src: url('../font/Roboto-Bold/roboto-bold-webfont.eot');
    src: url('../font/Roboto-Bold/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Bold/roboto-bold-webfont.woff2') format('woff2'),
         url('../font/Roboto-Bold/roboto-bold-webfont.woff') format('woff'),
         url('../font/Roboto-Bold/roboto-bold-webfont.ttf') format('truetype'),
         url('../font/Roboto-Bold/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  font-family: "RobotoRegular", Helvetica, Arial, sans-serif;
  color: #333333;
  background-color: #E6E6E6;
  padding-right: 0px !important;
}
html, body{
  width: 100%;
  height: 100%;
  overflow: inherit !important;
}
h3 {
  font-family: "RobotoMedium", Helvetica, Arial, sans-serif;
}
.table > thead > tr > th {
  font-family: "RobotoMedium", Helvetica, Arial, sans-serif;
  font-weight: normal;
  background-color: #808080;
  color: #ffffff;
}

.fa-lg {
  font-size: 1.22222222em!important;
  line-height: .75em;
  vertical-align: -15%;
}
.page-header {
  color: #B81B1B;
  padding-bottom: 9px;
  margin: 20px 0 20px;
  border-bottom: 1px solid #eee;
}

#signin a {
  color: #ffffff;
}
#signin a:focus, #signin a:hover {
  color: #ffffff;
  text-decoration: underline;
}
/* LOGIN */
body#signin {
  background: url(../img/bg-login.png) repeat-y;
}
.btn-login {
  color: #fff;
  background-color: #16BECF;
  border-color: #16BECF;
}
.btn-login:focus,
.btn-login.focus {
  color: #fff;
  background-color: #1497a5;
  border-color: #1497a5;
}
.btn-login:hover {
  color: #fff;
  background-color: #1497a5;
  border-color: #1497a5;
}
.img-responsivo,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  max-width: 100%;
  height: auto;
}

.bg-signin {
  background-color: #333333;
}
.height-full {
  height: 100%;
}

#signin .logo-signin {
  position: absolute;
  top: 39%;
  padding-right: 30px;
}
@media (min-width: 768px) and (max-width: 991px) {
  #signin .header {
    padding-top: 20px;
    padding-right: 20px;
  }
  #signin .form-signin {
    margin-top: 160px;
    padding-left: 20px;
    padding-right: 20px;
  }
  #signin .footer {
    width: 90%;
    text-align: center;
  }
}
@media (min-width: 992px) {
  #signin .form-signin {
    margin-top: 160px;
    padding-left: 60px;
  }
  #signin .footer {
    width: 90%;
    text-align: right;
  }
}
@media (min-width: 768px) {
  #signin .header {
    padding-top: 100px;
  }
  
}
@media (max-width: 767px) {
  #signin .header {
    padding-top: 20px;
    padding-right: 20px;
  }
  #signin .form-signin {
    padding-left: 20px;
    padding-right: 20px;
  }
  #signin .logo-signin-white {
    padding-bottom: 40px;
  }
  #signin .footer {
    width: 91%;
    text-align: center;
  }
}

#signin .footer {
  position: absolute;
  bottom: 0;
  /* Set the fixed height of the footer here */
  height: 60px;
}
#signin .footer p {
  color: #ffffff;
}

.navbar-inicio {
  margin-right: 0px!important;
  
}
#navbar-inicio a.dropdown-toggle {
  color: #ffffff;
}
#navbar-inicio .nav>li>a:focus, #navbar-inicio .nav>li>a:hover {
  background-color: transparent;
}
#navbar-inicio .nav .open>a, #navbar-inicio .nav .open>a:focus, #navbar-inicio .nav .open>a:hover {
  background-color: transparent;
}
#navbar-inicio .navbar-right .dropdown-menu {
  right: 15px;
}
#navbar-inicio .navbar-nav>li>.dropdown-menu {
  margin-top: 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

/* CONTENIDO */
.logo-lg {
  display: block;
  padding: 9px 0;
}
.header-logos {
  background-color: #003655;
}
.logo-minedu {
  padding: 6px 15px;
  text-align: right;
}

.user-panel {
  position: relative;
  padding: 25px 10px;
  -webkit-transition: padding 300ms ease-in-out;
  -moz-transition: padding 300ms ease-in-out;
  -o-transition: padding 300ms ease-in-out;
  transition: padding 300ms ease-in-out;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sidebar-collapse .user-panel {
  padding: 10px 10px 11px;
}
.sidebar-collapse .user-panel .info {
  display: none;
}
.sidebar-collapse .user-panel .datos {
    display: none;
}

.user-panel .icon-perfil {
  float: left;
  margin-right: 15px;
  -webkit-transition: transform 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
  -o-transition: transform 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
  transition: transform 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
  -webkit-transition: -webkit-transform 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
  -moz-transition: -moz-transform 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
  -o-transition: -o-transform 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
  transition: -webkit-transform 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950),-moz-transform 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950),-o-transform 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950),transform 350ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
  display: block;
  max-width: 100%;
  height: auto;
  font-size: 3em;
  line-height: 0;
  color: #0088DA;
}
.sidebar-collapse .user-panel .icon-perfil {
  font-size: 2em;
}
.user-panel .info strong {
    padding-top: 0px;
}
.user-panel .info span {
    zoom: 1;
    filter: alpha(opacity=80)!important;
    -webkit-opacity: 0.8!important;
    -moz-opacity: 0.8!important;
    opacity: 0.8!important;
    font-size: 12px !important;
}
.user-panel .info span, .user-panel .info strong {
    display: block;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    line-height: 1.2;
    zoom: 1;
    filter: alpha(opacity=100);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -webkit-transition: opacity 300ms ease-in-out;
    -moz-transition: opacity 300ms ease-in-out;
    -o-transition: opacity 300ms ease-in-out;
    transition: opacity 300ms ease-in-out;
}
.user-panel .info strong {
    font-size: 13px;
    color: #0088DA;
}

.user-panel .nombre {
  display: block;
  overflow: hidden;
  position: relative;
}
.user-panel .datos {
  padding-top: 15px;
  font-size: 13px;
}
.user-panel .info {
  position: absolute;
  left: 50px;
}

a .color-icon {
  color: #0088DA;
}


.hr-perfil {
  margin-top: 0;
  margin-bottom: 0;
  border-top: 1px solid #ccc;
}

ul.sidebar-menu li, ul.sidebar-menu li.treeview {
  font-family: "RobotoBold", Helvetica, Arial, sans-serif;
}
ul.sidebar-menu li.treeview ul.treeview-menu li {
  border-bottom: 1px solid transparent;
}
ul.sidebar-menu li.treeview ul.treeview-menu li a {
  font-family: "RobotoRegular", Helvetica, Arial, sans-serif;
}
ul.sidebar-menu li, ul.sidebar-menu li.treeview {
  border-bottom: 1px solid #cccccc;
}

.btn-action {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 6px;
  padding-right: 6px;
  border: 0;
}

@media (min-width: 768px) {

}
@media (min-width: 992px) {
  .content-header > .breadcrumb {
    right: 30px;
  }
}

.btn-link {
  color: #9d565f;
}
.btn-link:focus, .btn-link:hover {
    color: #8c4f57;
    text-decoration: underline;
    background-color: transparent;
}
.form-horizontal label {
  font-weight: normal;
}

.navbar-custom-title {
  float: left;
}
.navbar-custom-title h3 {
  color: #ffffff;
  display: inline-block;
  margin-top: 15px;
  text-transform: uppercase;
  font-size: 18px;
}
.navbar-custom-title span {
  color: #ffffff;
  display: inline-block;
}

body#inicio {
  background: #003655 url(../img/bg-taller.png) top center;
  color: #ffffff;
}
#inicio .contenido-taller {
  border-top: 1px solid #6C6D6F;
  padding: 15px 0;
}
#inicio .logo-minedu2 {
  margin-top: 20px;
}
.linea-gris {
  border-top: 1px solid #6C6D6F;
}
#inicio .logo-crecer {
  margin-top: 100px;
  margin-bottom: 100px;
}
#inicio p.titulo {
  font-family: "RobotoMedium", Helvetica, Arial, sans-serif;
  font-size: 20px;
  color: #797A7D;
}
#inicio .form-group {
  overflow: hidden;
}
#inicio .user-panel {
  padding: 20px 15px 5px;
}
#inicio .user-panel .icon-perfil {
  color: #ffffff;
}
#inicio .user-panel .info {
  position: relative;
  left: 0;
}
#inicio .user-panel .info strong {
  color: #ffffff;
}
#inicio .user-panel .info span, #inicio .user-panel .info strong {
  color: #ffffff;
}
a.acceso-expresarte {
  background: url(../img/logo-expresarte.png) center center;
  background-repeat: no-repeat;
  background-size: 80%;
  display: block;
  max-width: 213px;
  height: 200px;
  margin: 0 auto;
}
a:hover.acceso-expresarte {
  background-size: auto;
}
a.acceso-orquestando {
  background: url(../img/logo-orquestando.png) center center;
  background-repeat: no-repeat;
  background-size: 80%;
  display: block;
  max-width: 213px;
  height: 200px;
  margin: 0 auto;
}
a:hover.acceso-orquestando {
  background-size: auto;
}
a.acceso-imagina {
  background: url(../img/logo-imagina.png) center center;
  background-repeat: no-repeat;
  background-size: 80%;
  display: block;
  max-width: 213px;
  height: 200px;
  margin: 0 auto;
}
a:hover.acceso-imagina {
  background-size: auto;
}
a.acceso-winaq {
  background: url(../img/logo-winaq.png) center center;
  background-repeat: no-repeat;
  background-size: 80%;
  display: block;
  max-width: 220px;
  height: 200px;
  margin: 0 auto;
}
a:hover.acceso-winaq {
  background-size: auto;
}

a.acceso-expresarte.disabled, a.acceso-orquestando.disabled, a.acceso-imagina.disabled, a.acceso-winaq.disabled {
  pointer-events: none;
}


@media (max-width: 767px) {
  #inicio .logo-minedu2 {
    margin-top: 0;
  }
  #inicio .logo-crecer {
    margin-top: 0px;
    margin-bottom: 30px;
  }
}


/* Skin: Expresarte */
.skin-expresarte .btn-default {
  color: #fff;
  background-color: #0088DA;
  border-color: #0088DA;
}
.skin-expresarte .btn-default:focus,
.skin-expresarte .btn-default.focus {
  color: #fff;
  background-color: #006eb1;
  border-color: #006eb1;
}
.skin-expresarte .btn-default:hover {
  color: #fff;
  background-color: #006eb1;
  border-color: #006eb1;
}
.skin-expresarte .btn-link {
  color: #0088DA;
  text-decoration: underline;
}
.skin-expresarte .btn-link:focus, .skin-expresarte .btn-link:hover {
  color: #006eb1;
  text-decoration: underline;
  background-color: transparent;
}
.skin-expresarte .sidebar-menu > li:hover > a .color-icon, 
.skin-expresarte .sidebar-menu > li.active > a .color-icon, 
.skin-expresarte .sidebar-menu > li.menu-open > a .color-icon {
  color: #ffffff;
}
.skin-expresarte .bienvenido h3.title {
  color: #0088DA;
}

/* Skin: Orquestando */
.skin-orquestando a .color-icon {
  color: #954B97;
}
.skin-orquestando .user-panel .info strong {
  font-size: 13px;
  color: #954B97;
}
.skin-orquestando .user-panel .icon-perfil {
  color: #954B97;
}

.skin-orquestando .btn-default {
  color: #fff;
  background-color: #954B97;
  border-color: #954B97;
}
.skin-orquestando .btn-default:focus,
.skin-orquestando .btn-default.focus {
  color: #fff;
  background-color: #763b77;
  border-color: #763b77;
}
.skin-orquestando .btn-default:hover {
  color: #fff;
  background-color: #763b77;
  border-color: #763b77;
}
.skin-orquestando .btn-link {
  color: #954B97;
  text-decoration: underline;
}
.skin-orquestando .btn-link:focus, .skin-orquestando .btn-link:hover {
  color: #763b77;
  text-decoration: underline;
  background-color: transparent;
}
.skin-orquestando .sidebar-menu > li:hover > a .color-icon, 
.skin-orquestando .sidebar-menu > li.active > a .color-icon, 
.skin-orquestando .sidebar-menu > li.menu-open > a .color-icon {
  color: #ffffff;
}
.skin-orquestando .bienvenido h3.title {
  color: #954B97;
}

/* Skin: Imagina */
.skin-imagina a .color-icon {
  color: #005E93;
}
.skin-imagina .user-panel .info strong {
  font-size: 13px;
  color: #005E93;
}
.skin-imagina .user-panel .icon-perfil {
  color: #005E93;
}

.skin-imagina .btn-default {
  color: #fff;
  background-color: #005E93;
  border-color: #005E93;
}
.skin-imagina .btn-default:focus,
.skin-imagina .btn-default.focus {
  color: #fff;
  background-color: #004871;
  border-color: #004871;
}
.skin-imagina .btn-default:hover {
  color: #fff;
  background-color: #004871;
  border-color: #004871;
}
.skin-imagina .btn-link {
  color: #005E93;
  text-decoration: underline;
}
.skin-imagina .btn-link:focus, .skin-imagina .btn-link:hover {
  color: #004871;
  text-decoration: underline;
  background-color: transparent;
}
.skin-imagina .sidebar-menu > li:hover > a .color-icon, 
.skin-imagina .sidebar-menu > li.active > a .color-icon, 
.skin-imagina .sidebar-menu > li.menu-open > a .color-icon {
  color: #ffffff;
}
.skin-imagina .bienvenido h3.title {
  color: #1B9BC6;
}

/* Skin: Wiñaq */
.skin-winaq a .color-icon {
  color: #E18138;
}
.skin-winaq .user-panel .info strong {
  font-size: 13px;
  color: #E18138;
}
.skin-winaq .user-panel .icon-perfil {
  color: #E18138;
}

.skin-winaq .btn-default {
  color: #fff;
  background-color: #E18138;
  border-color: #E18138;
}
.skin-winaq .btn-default:focus,
.skin-winaq .btn-default.focus {
  color: #fff;
  background-color: #b96a2d;
  border-color: #b96a2d;
}
.skin-winaq .btn-default:hover {
  color: #fff;
  background-color: #b96a2d;
  border-color: #b96a2d;
}
.skin-winaq .btn-link {
  color: #E18138;
  text-decoration: underline;
}
.skin-winaq .btn-link:focus, .skin-winaq .btn-link:hover {
  color: #b96a2d;
  text-decoration: underline;
  background-color: transparent;
}
.skin-winaq .sidebar-menu > li:hover > a .color-icon, 
.skin-winaq .sidebar-menu > li.active > a .color-icon, 
.skin-winaq .sidebar-menu > li.menu-open > a .color-icon {
  color: #ffffff;
}
.skin-winaq .bienvenido h3.title {
  color: #009CB1;
}



.bienvenido h3.title {
  font-family: "RobotoBold", Helvetica, Arial, sans-serif;
  font-size: 26px;
  margin-top: 10px;
  margin-bottom: 20px;
}
.lead {
  font-family: "RobotoLight", Helvetica, Arial, sans-serif;
}
@media (min-width: 768px) {
  .lead {
    font-size: 17px;
  } 
}

hr.linea {
  margin-top: 15px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid #d2d6de;
}

.form-control {
  font-size: 13px;
}

.modal-content {
  font-size: 13px;
}
.modal-title {
  font-family: "RobotoMedium", Helvetica, Arial, sans-serif;
  line-height: 1.1;
}
.modal-body {
  background-color: #f2f2f2;
}
.modal-footer {
  text-align: center;
}

.table {
  margin-bottom: 0px;
}

.btn-seleccion {
  color: #cccccc!important;
}
.btn-seleccion:focus,
.btn-seleccion.focus {
  color: #0088DA!important;
}
.btn-seleccion:hover {
  color: #0088DA!important;
}
.btn-seleccion:active,
.btn-seleccion.active {
  color: #0088DA!important;
}

.box-header .box-title {
  font-family: "RobotoRegular", Helvetica, Arial, sans-serif;
  font-size: 16px;
}

.content-wrapper {
  background-color: #f2f2f2;
  font-size: 13px;
}

.main-footer {
  background-color: #f2f2f2;
  font-size: 12px;
}

.datos .font-bold {
  font-family: "RobotoBold", Helvetica, Arial, sans-serif;
}

@media (min-width: 1200px) {
  .main-sidebar {
    width: 290px;
  }
  .content-wrapper, .main-footer {
    margin-left: 290px;
  }
  .main-header .navbar {
    margin-left: 290px;
  }
  .user-panel {
    padding: 25px 15px;
  }
  .user-panel .datos {
    font-size: 14px;
  }
  .content {
    padding-left: 30px;
    padding-right: 30px;
  }
  .content-header {
    position: relative;
    padding: 15px 30px 0 30px;
  }
}
 .k-invalid-msg {
        display: none !important;
    }

    .k-invalid {
        border: 1px solid red;       
    }

    .k-widget > span.k-invalid,
    input.k-invalid {
        border: 1px solid red !important;
    }

    .k-textbox {
        width: 11.8em;
    }

    .demo-section {
        width: 700px;
    }
    label {
        display: inline-block;
        width: 190px;
        text-align: right;
    }

    .required {
        font-weight: bold;
    }

    .accept, .status {
        padding-left: 90px;
    }

    .valid {
        color: green;
    }

    .invalid {
        color: red;
    }

    span.k-tooltip {
        margin-left: 6px;
    } 
    .rojo {color: red;}   
    .ico-buscar,
    .ico-exportar {
    background-position: -162px 0;
    }
    .boton-nivel-1 .ico-exportar {
        background-position: -162px -53px;
    }
    .boton-nivel-1:hover .ico-exportar {
    background-position: -162px 0;
    }   